qall: iv_perspective_example.RDS dv_perspective_example.RDS

srun_1core=srun -A comdata -p compute-bigmem --mem=4G --time=12:00:00 -c 1 --pty /usr/bin/bash -l
srun=srun -A comdata -p compute-bigmem --mem=4G --time=12:00:00 --pty /usr/bin/bash -l

perspective_scores.csv: perspective_json_to_csv.sh perspective_results.json
	$(srun_1core) ./$^ $@

iv_perspective_example.RDS: 02_iv_example.R perspective_scores.csv
	$(srun) Rscript $<

dv_perspective_example.RDS: 01_dv_example.R perspective_scores.csv
	 $(srun) Rscript $<

